.cookiealert{background: #d2c8c8; color: #695a5a; padding: 5px 0; font: 12px/18px Arial, Helvetica, sans-serif;}
.cookiealert .message{max-width: 960px; margin: 0 auto; text-align:center; padding:0 10px;}
.cookiealert .message p{font-size:13px;}
.cookiealert .message span.cookie-title{display: block; color: #695a5a; font-size: 16px; font-weight: bold; margin: 0.4em 0 0;}
.cookiealert .message a{color: #695a5a; text-decoration: underline; font-size:13px;}
.cookiealert .message a:hover{text-decoration: none;}
.cookiealert .message .close a{font-size: 13px; color:#695a5a; }
.cookiealert .message .close a:hover{text-decoration: underline;}
.cookiealert .close{text-align: center;}
